开发者社区> 问答> 正文

MNS C++ SDK开发环境编译问题

1、按MNS C++SDK要求:安装了VS2015及SCONS2.5.0与python2.4.3
按SDK说明操做,执行scons报以下提示:

scons: * SCons version 2.5.0 does not run under Python version 3.4.3.
Python 3 is not yet supported.
请教如何设置

另我用VS建工程,要包含那些头文件与库文件。

展开
收起
jeremy0831 2016-08-07 15:48:26 2902 0
1 条回答
写回答
取消 提交回答
  • 长天一色

    把默认使用的python指向自己装好的python2而不是原有的python3,也不知道行不行

    2019-07-17 20:02:55
    赞同 展开评论 打赏
问答排行榜
最热
最新

相关电子书

更多
使用C++11开发PHP7扩展 立即下载
GPON Class C++ SFP O;T Transce 立即下载
GPON Class C++ SFP OLT Transce 立即下载